Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Voyager 14.04 LTS » Le 15/08/2014, à 10:23

Tristan07
Réponses : 1534
jibel a écrit :

En plus on sait d'ou ça vient ...... smile   tongue   cool

+1 big_smile tongue

#1 Re : -1 »  Voyager 14.04 LTS » Le 21/08/2014, à 20:08

Tristan07
Réponses : 1534

Salut,

J'ai tesé kwin et compiz les deux fonctionnent très très bien ici ! Pas de bug à signaler, aucun ralentissement.  (Lenovo E330) En revanche impossible d'ajouter des bureaux avec kwin, je ne trouve pas, une idée ?
Plank ne fonctionne pas tres bien, cairo-dock par contre oui, impulse et "Terminal" sont considérés comme des fenêtres lors du mode expo. Rien de grave. Merci pour les tuto...
D'autres trainent sur le net si cela intéresse :
http://remitaines.com/mangez-du-tux/uti … -mirettes/
http://uselinux.over-blog.fr/2014/04/fa … -kwin.html

je poursuis l'exploration wink
merci pour vos retours !

#2 Re : -1 »  Voyager 14.04 LTS » Le 21/08/2014, à 22:05

Tristan07
Réponses : 1534

Il doit manquer  kdebase-wokspace mais il veut installer akonadi and co, pas besoin !
Il y a t-il une autre solution?
Merci

akonadi-backend-mysql akonadi-server freespacenotifier kde-base-artwork
  kde-wallpapers-default kde-workspace kde-workspace-bin kde-workspace-data
  kde-workspace-kgreet-plugins kdebase-workspace kdepim-runtime
  kdepimlibs-kio-plugins kinfocenter klipper kmenuedit ksysguard ksysguardd
  libaccounts-glib0 libaccounts-qt1 libaio1 libakonadi-calendar4
  libakonadi-contact4 libakonadi-kabc4 libakonadi-kcal4 libakonadi-kde4
  libakonadi-kmime4 libakonadi-notes4 libakonadi-socialutils4
  libakonadiprotocolinternals1 libcln6 libdmtx0a libgps20 libkabc4
  libkalarmcal2 libkcal4 libkcalcore4 libkcalutils4 libkephal4abi1 libkfbapi1
  libkgapi2-2 libkholidays4 libkimap4 libkldap4 libkmbox4 libkmime4 libkolab0
  libkolabxml1 libkpimidentities4 libkpimtextedit4 libkpimutils4
  libkresources4 libkscreensaver5 libksgrd4 libksignalplotter4
  libkunitconversion4 liblightdm-qt-3-0 libmailtransport4 libmicroblog4
  libplasma-geolocation-interface4 libplasmaclock4abi4 libplasmagenericshell4
  libprison0 libprocesscore4abi1 libprocessui4a libqalculate5
  libqalculate5-data libqimageblitz4 libqrencode3 libsignon-qt1
  libsyndication4 libtaskmanager4abi5 libweather-ion6 libxerces-c3.1
  lightdm-kde-greeter mysql-client-core-5.5 mysql-server-core-5.5
  oxygen-cursor-theme plasma-dataengines-workspace plasma-desktop
  plasma-widgets-workspace systemsettings

#3 Re : -1 »  Voyager 14.04 LTS » Le 21/08/2014, à 23:16

Tristan07
Réponses : 1534

Bonsoir jibel,
Merci pour ton retour wink  (que j'avais suivi dans les posts précédents)
J'ai installé kde-window-manager et ses amis comme indiqué + haut et sur les liens de Rodofr ici sur Voyager 14.04 comme je l'ai c'est ultra fluide, installation d'un thème compatible dans Kwin et tout et tt, seul manque l'activation des bureaux. j'ai lu pas mal de posts sur divers sites et forum ( dernier en date ) mais n'ai trouvé que " kdebase-wokspace " ( sudo apt-get install kdebase-wokspace) mais refusé car comme toi je ne veux pas foutre trop de bordel. Compiz lui fonctionne asser bien il n y a que le changement de thème de fenêtre où je bloque.
Voila pour mon retour
@+ et merci !!

#4 Re : -1 »  Voyager 14.04 LTS » Le 21/08/2014, à 23:23

Tristan07
Réponses : 1534

merci SHAKWA pour ce retour très complet.
j'ai installé kwin-style-qtcurve kde-window-manager-common kde-window-manager kdeartwork-theme-window qtcurve kde-window-manager-active effectivement kdebase-workspace n'y est pas. Je me suis lancé je verrai bien de toute façon c'est les vacance smile et il y a les sauvegardes.
Demain je testerai le fait de  mettre kwin au démarrage.
encore merci ! big_smile

#5 Re : -1 »  Voyager 14.04 LTS » Le 21/08/2014, à 23:32

Tristan07
Réponses : 1534
SHAKWA a écrit :

pour ta question : " En revanche impossible d'ajouter des bureaux avec kwin .." , tu veux dire avoir quatre bureaux pour ton cube , a ma première installation de kwin , je suis aller dans Gestionnaire de paramètre / Espaces de travail / mettre 4 ( kwin actif bien sûr )

Oui c'est ça mais j'ai trouvé.

Gestionnaire de paramètre / Espaces de travail / mettre 4

ne fonctionne pas, ils n'active pas les bureaux, résolu en ajoutant avec le + lors de la vue en "griile" dans kwin !!! big_smile

"Configuration du système kde" ne fonctionne pas par contre, mais bon sinon RAS c'est fluide !!!

EDit : même le cube fonctionne big_smile

#6 Re : -1 »  Voyager 14.04 LTS » Le 22/08/2014, à 00:05

Tristan07
Réponses : 1534

big_smile , nos messages se croisent , je crois que je n'avais pas bien compris ta question , avec + tu peux en mettre un tas lol

et ton cube fonctionne , tant mieux pour toi , on avance mieux a plusieurs smile

J'apprécie particulièrement cet état d'esprit ...

un petit retour video de ce que cela donne chez moi smile
@+

Penser à kde-l10n-fr > sudo apt-get install kde-l10n-fr pour avoir kwin en français

#7 Re : -1 »  Voyager 14.04 LTS » Le 22/08/2014, à 00:12

Tristan07
Réponses : 1534

Kwin au démarrage fonctionne très bien, juste à attendre légèrement "plus longtemps" après ouverture de la session !
Perso je l'activerai pas toujours, je vais y aller molo molo  ...  big_smile

#8 Re : -1 »  Voyager 14.04 LTS » Le 22/08/2014, à 23:11

Tristan07
Réponses : 1534
jibel a écrit :

Pour autant qu'il soit paramétré dans "session & démarrage" il doit se lancer directement au start.....si je veux retourner sur xubuntu : terminal ==>xfwm4 --replace et zou... je ne suis pas sur que ça soit la bonne manip mais ça marche comme ça smile

ici aussi mais j'ai créé des lanceurs sur le bureau pour passer facilement de l'un à l'autre, en attendant que rodofr stabilise le tout.

#9 Re : -1 »  Voyager 14.04 LTS » Le 23/08/2014, à 00:18

Tristan07
Réponses : 1534

Oui, j'en ai quatre, possible que je me trompe dans les reglages spécifiques de kwin,

faudrait voir comment tu t'y pris de A à Z éventuellment ? Il n' y a pas de raison que cela ne fonctionne pas sauf si ta carte ne le supporte pas, mais kwin t'averti dans ce cas que les effets ne sont pas activables. Ou il te faut régler en Opengp 2 dans "options avancées" mais ce n'est pas ton cas de ce que j'ai pu suivre...

#10 Re : -1 »  Voyager 14.04 LTS » Le 23/08/2014, à 00:25

Tristan07
Réponses : 1534

Je change de sujet ...
Voyager au top, avec nautilus et sushi smile
@+

#11 Re : -1 »  Voyager 14.04 LTS » Le 23/08/2014, à 11:59

Tristan07
Réponses : 1534

Bon week end et surtout merci !!
Impatient de la tester même si ça marche déjà impec' ici avec kwin !
@+

#12 Re : -1 »  Voyager 14.04 LTS » Le 22/08/2014, à 23:02

Tristan07
Réponses : 1534
jibel a écrit :

J'l'avais pas vu ta video, très bien , parfait...Question avec quel app's tu l'a fait cette video, ça m’intéresse ?!

avec kazam installé par défaut dans Voyager.

jibel a écrit :

ce que je n'arrive pas, pour le moment a avoir, sont les effets du cube , que j'ai pourtant dans Kubuntu 14.04 ?
ou comme SHAKWA qui lui n'a pas de PB apparemment avec le cube, tant mieux pour lui, c'est une question de combinaison de clavier , genre ctrl+F X,X,X a trouver

as tu activé bureau multiple, as tu plusieurs bureaux je veux dire? Le cube ne fonctionne pas si tu n as pas plusieurs bureaux.
J'ai résolu cela simplement en cliquant sur + dans la vue "en grille" > ici en bas à droite de la capture
Le cube fonctionne après avoir configuré Kwin bien sur.

#13 Re : -1 »  Voyager 14.04 LTS » Le 23/08/2014, à 16:03

Tristan07
Réponses : 1534

Modeste contribution sur Voyager et kwin activée
@+

#14 Re : -1 »  Voyager 14.04 LTS » Le 26/08/2014, à 10:23

Tristan07
Réponses : 1534

belle vidéo rodofr, merci !

#16 Re : -1 »  Voyager 14.04 LTS » Le 31/08/2014, à 11:38

Tristan07
Réponses : 1534

En anglais peut-être similaire voir ici ...

#17 Re : -1 »  Voyager 14.04 LTS » Le 31/08/2014, à 13:29

Tristan07
Réponses : 1534

De rien, je l'espère pour toi wink

#18 Re : -1 »  Problème avec le launcher battle.net » Le 14/07/2015, à 02:48

Tristan07
Réponses : 24

Bonsoir,
As tu donné les retours demandés par blabladodo qui sont

sudo add-apt-repository ppa:xorg-edgers/ppa
puis :
sudo apt-get update
puis :
sudo apt-get dist-upgrade

Là on voit que 'update"
merci

#19 Re : -1 »  Lenteur et Unity Tweak Tools » Le 26/04/2015, à 22:22

Tristan07
Réponses : 38

+1 pour xubuntu voir Lubuntu wink
J'utilise essentiellement une autre distribution mais lorsque j'aide des personnes à migrer comme par exemple ma belle mère qui ne connaît pas grand chose à l'informatique, je conseill Xubuntu qui comme le dit nam1962 est simple rapide méga léger et méga stable. De plus il est assez configurable : voir Live Voyager par exemple.


http://image.space.rakuten.co.jp/d/strg … 2.9.2.jpeg

http://voyagerlive.org/wp-content/uploa … ger1b.jpeg

Ce n'est qu'un avis ...

#20 Re : -1 »  Lenteur et Unity Tweak Tools » Le 27/04/2015, à 21:52

Tristan07
Réponses : 38

Pour le look tu peux voir du côté de compiz (ubuntu mate + compiz) Fedora propose cela en natif smile

#21 Re : -1 »  Installation script gnome-kra-ora-thumbnailer dans Ubuntu-Gnome 15.04 » Le 29/04/2015, à 15:48

Tristan07
Réponses : 1

Bon je suis allé un peu vite, navré :

No package 'gdk-pixbuf-2.0' found
No package 'gio-2.0' found
No package 'libarchive' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables THUMBNAILER_CFLAGS
and THUMBNAILER_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

j'oublie que les terminaux ne sont pas bavards pour rien. Il me dit tout ! Mais man pkg-config ne m'avance pas vraiment ...

#22 -1 »  Installation script gnome-kra-ora-thumbnailer dans Ubuntu-Gnome 15.04 » Le 29/04/2015, à 15:14

Tristan07
Réponses : 1

Bonjour à tous,

Utilisateur de krita et mypaint je souhaite afficher les vignettes .openraster dans (aka) nautilus
Il n'est pas dans les dépôts officiels (j'aimerai en demander la raison d'ailleurs) je me suis donc lancé en installation de script roll via cette page Malheureusement je bloque au fameux "Make" j'ai un retour du terminal qui me dit :

make
make: *** Pas de cible spécifiée et aucun makefile n'a été trouvé. Arrêt.

Voici l'ensemble de la procédure :

tristan@PortableUbGnome:~$ cd Téléchargements
tristan@PortableUbGnome:~/Téléchargements$ cd gnome-kra-ora-thumbnailer-master
tristan@PortableUbGnome:~/Téléchargements/gnome-kra-ora-thumbnailer-master$ ./configure
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether make supports nested variables... (cached) yes
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking whether gcc understands -c and -o together... yes
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking whether make sets $(MAKE)... (cached) yes
checking for a sed that does not truncate output... /bin/sed
checking whether gcc understands -Wall... yes
checking whether gcc understands -Wstrict-prototypes... yes
checking whether gcc understands -Wnested-externs... yes
checking whether gcc understands -Werror=missing-prototypes... yes
checking whether gcc understands -Werror=implicit-function-declaration... yes
checking whether gcc understands -Werror=pointer-arith... yes
checking whether gcc understands -Werror=init-self... yes
checking whether gcc understands -Werror=format-security... yes
checking whether gcc understands -Werror=format=2... yes
checking whether gcc understands -Werror=missing-include-dirs... yes
checking what warning flags to pass to the C compiler...  -Wall -Wstrict-prototypes -Wnested-externs -Werror=missing-prototypes -Werror=implicit-function-declaration -Werror=pointer-arith -Werror=init-self -Werror=format-security -Werror=format=2 -Werror=missing-include-dirs
checking what language compliance flags to pass to the C compiler... 
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for THUMBNAILER... no
configure: error: Package requirements (gdk-pixbuf-2.0 gio-2.0 libarchive) were not met:

No package 'gdk-pixbuf-2.0' found
No package 'gio-2.0' found
No package 'libarchive' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables THUMBNAILER_CFLAGS
and THUMBNAILER_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.
tristan@PortableUbGnome:~/Téléchargements/gnome-kra-ora-thumbnailer-master$ make
make: *** Pas de cible spécifiée et aucun makefile n'a été trouvé. Arrêt.
tristan@PortableUbGnome:~/Téléchargements/gnome-kra-ora-thumbnailer-master$ 

Il y a bien des fichiers makefile dans le dossier téléchargé, voici une capture :
1430313019.png
J'ai bien sur regarder la doc et le forum mais ne trouve pas de réponse. Il semble, je le vois, qu'un fichier ou une dépendance (c'était le cas d'autres post concernant ce sujet) soit a manquer mais en dehors du fait que le zip n'ai pas été livré "entier" je ne vois pas.
J'ai également tenté avec "git" (git clone https://github.com/Deevad/gnome-kra-ora … ailer.git) - marche pas non plus, même retou
une idée ?
merci - bonne journée

#23 Re : -1 »  ubuntu 15.04 se fige !!!!!! » Le 26/04/2015, à 22:05

Tristan07
Réponses : 4

Salut.
Plus de précision stp : Quelle version de la 15.04? Unity? Kubuntu? Ubuntu Gnome ? Autres?
As tu installé un pilote pour ta carte graphique?
De quelle carte ATI s'agit-il exactement ?

#24 Re : -1 »  ubuntu 15.04 se fige !!!!!! » Le 27/04/2015, à 21:32

Tristan07
Réponses : 4

Es tu passé par cette étape si tu as installé des pilotes ? Sinon jete un oeil. Tu peux renvoyer le résultat dans un terminal de la commande

grep /drivers/ /var/log/Xorg.0.log

stp ? voir ici pour + d'info

Edit : + les infos de "journaux systeme" ou équivalant ? je ne sais plus la commande je regarderai